RubyGems Navigation menu

Reverse dependencies for jekyll_patternbot Latest version of the following gems require jekyll_patternbot

Total downloads 12,420

For this version 687

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2

Links: